Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1931164 - libprojectM-3.1.12 is available
Summary: libprojectM-3.1.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libprojectM
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-21 05:48 UTC by Upstream Release Monitoring
Modified: 2021-03-08 20:16 UTC (History)
2 users (show)

Fixed In Version: libprojectM-3.1.12-1.fc33 libprojectM-3.1.12-1.fc32 libprojectM-3.1.12-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-01 17:02:07 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.1.12 (#1931164) (1.05 KB, patch)
2021-02-21 05:48 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-02-21 05:48:29 UTC
Latest upstream release: 3.1.12
Current version/release in rawhide: 3.1.11-1.fc35
URL: https://github.com/projectM-visualizer/projectm

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9180/

Comment 1 Upstream Release Monitoring 2021-02-21 05:48:47 UTC
Created attachment 1758485 [details]
[patch] Update to 3.1.12 (#1931164)

Comment 2 Upstream Release Monitoring 2021-02-21 05:58:28 UTC
the-new-hotness/release-monitoring.org's scratch build of libprojectM-3.1.12-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=62407602

Comment 3 Fedora Update System 2021-02-21 23:03:49 UTC
FEDORA-2021-1f2f86d430 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1f2f86d430

Comment 4 Fedora Update System 2021-02-21 23:07:46 UTC
FEDORA-2021-57a049d2ba has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-57a049d2ba

Comment 5 Fedora Update System 2021-02-21 23:07:55 UTC
FEDORA-EPEL-2021-aef703d44c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-aef703d44c

Comment 6 Fedora Update System 2021-02-22 00:33:15 UTC
FEDORA-2021-57a049d2ba has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-57a049d2ba`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-57a049d2ba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-01 17:02:07 UTC
FEDORA-2021-1f2f86d430 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-03-01 17:06:09 UTC
FEDORA-2021-57a049d2ba has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-03-08 20:16:17 UTC
FEDORA-EPEL-2021-aef703d44c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.